.drop-area label{
    border: 2px dashed #ccc;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    cursor: pointer;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;

    & *{cursor: pointer;}
}

.drop-area label.dragging {
    background-color: #e3f2fd;
    border-color: var(--contrast-color) !important;
    & *{
      color: var(--contrast-color) !important;
    }
}